﻿

.footer-inner {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 5%;
  display: flex;
  justify-content: space-between;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

#box-arrow{
	position: absolute;
	top: 600px;
	
	padding: 25px 25px;
	left: 50%;
	margin-left: -45px;
	background-color: #695d4f;
	text-align: center;
}
.view-services .views-row .service-image{margin-bottom:28px;}

.slideshow_container .slideshow_content {
  position: relative !important;
  overflow: hidden !important;
}


.slideshow_content .slideshow_view .slideshow_slide_image img {
    margin: 0 !important;
    min-height: 100% !important;
    min-width: 100% !important;
}



.scroll-to-top {
	background: #ff0000;
	border: 1px solid #ff0000;
	border-radius: 50%;
	bottom: 20px;
	color: #ffffff;
	cursor: pointer;
	display: none;
	font-size: 14px;
	height: 40px;
	line-height: 38px;
	position: fixed;
	right: 10px;
	text-align: center;
	width: 40px;
	z-index: 100;
}


.scroll-to-top:hover{
	background:#ffffff;
	color:#000000;
	border-color:#000000 !important;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}


.block { margin: 56px 0; position: relative; padding: 0 48px; }


.warning + .block, .menu-small + .block { margin: 0; }



html.special .block.block_404 { background-color: transparent; }


html.special.black-bg .block.block_404 { background-color: transparent; }


html.special.blue-bg .block.block_404 { background-color: transparent; }
.navbar-collapse{overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch;}
.navbar-collapse.in{overflow-y:auto;}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important;}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0;}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px;}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:rgba(0,0,0,0);}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#2b679c;}
.section-content #region-sidebar-second,#views-exposed-form-bafta-awards-page-search-keyword,.header-cta,.navigation,.right-pane,.awards-menu,.navbar-form,.bafta-social-media,#trigger-right,.pane-block-7,.footer-upper .col-sm-4,.footer-lower,a[href]:after{display:none!important;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:96%}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;max-width:100%;padding:0}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}

.middlecontent div.leftbox {
	float:left;
	width: 270px;
	margin-top:14px;
	

	
}

.related-posts h4, #respond h4, .total-comments, .postauthor h4, .postauthor-top, #commentsAdd #respond h4 {
    margin-bottom: 15px;
    margin-top: 0;
}

.comment #respond h4 { margin-top: 25px }

#respond h3 {
    font-size: 18px;
    margin: 0;
    padding: 0;
}


.mobile-view-switcher {
	display: none;
	text-align: center;
	padding: 5px 0 10px;
	text-decoration: underline;
}

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}
.widgets-list-layout{padding:0;margin:0;list-style-type:none}
.widgets-list-layout li:after,.widgets-list-layout li:before{content:"";display:table}
.widgets-list-layout li:after{clear:both}
.widgets-list-layout li{zoom:1;margin-bottom:1em;list-style-type:none!important}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.widgets-list-layout-links{float:right;width:73.404255%}
.widgets-list-layout span{opacity:.5}
.widgets-list-layout span:hover{opacity:.8}

.widget_top-posts .widgets-list-layout-links {
    float: right;
    width: 80%;
}


.video-box .big-video-column {
	width: 76.5%;
	float: left;
	margin-bottom: 0;
}


.video-box.cat-box li.big-video-column .overlay-icon:before {
	width: 70px;
	height: 70px;
	font-size: 35px;
	line-height: 60px;
	border-width: 5px;
	margin: -35px 0 0 -35px;
}


	.wide-box li.first-news .post-thumbnail,
	.item-list .post-thumbnail,
	.pic-box li.first-pic,
	.video-box .big-video-column {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-left: 0;
		margin-bottom: 10px;
	}


	.pic-box li.first-pic,
	.video-box .big-video-column,
	.video-box li {
		margin-bottom: 0;
	}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.widget-container {
	margin: 0 0 18px 0;
}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#f3722f}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

.mobile-nav-menu-label {
    position: relative;
    top: 2px;
}


.nav_apropos {
	list-style:none;
	padding:25px 0 10px 0 ;
}


.nav_apropos li {
	cursor:pointer;
	display:inline-block;
	color:#000;
	font-size:24px;
	font-weight:bold;
	margin-bottom:15px;
	margin-right:30px;
}


.nav_apropos li:last-child {
	margin-right:0;
}


.nav_apropos li.active {
	border-bottom:2px solid #005a96;
	color:#005a96;
}





    #header .c60l {
      max-width: 82%;
    }
.c60l,.c60r{width:60%}
.c20l,.c25l,.c33l,.c40l,.c38l,.c50l,.c60l,.c62l,.c66l,.c75l,.c80l,.c15l,.c16l,.c30l,.c45l,.c55l,.c70l,.c85l{float:left}


.dj-megamenu li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0;
    margin: 0 -1px 0 0;
    background: none;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

.espectaculo_destacado.alpha, .espectaculo_destacado.omega{margin-left: 8px !important;margin-right: 0px !important;}

.columns-4.banner.omega{margin:0 !important}

.espectaculo_destacados .omega{margin-right: 0px !important;}

.filters .omega{margin-bottom:20px;border-top: none;}

.historico-de-espectaculos .filter.omega {margin-bottom: 0;border-right:1px solid #000;}

#contacto div.omega {float:right}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.imageframe-align-center{text-align:center}

.box-icon-2 .imageframe-align-center{
    width: 30%;
    float: left;
}
.ua-ie-11 .fusion-imageframe,.ua-ie-11 .imageframe-align-center{font-size:0;line-height:normal}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}

.aside-podmenu_ul { 
  margin-top: 28px;
  margin-left: 0;
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-podmenu_ul {
  margin-top: 16px;
}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit}
.h2,h2{font-size:2rem}

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

 #pgc-15-0-0 , #pgc-15-1-0 , #pgc-15-3-0 , #pgc-15-5-0 , #pgc-15-7-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.entry-content .twitter-share-button,.fb_like,.twitter-share-button,.wpb_accordion .wpb_content_element,.wpb_googleplus,.wpb_pinterest,.wpb_tab .wpb_content_element{margin-bottom:21.73913043px}
body ul.wpb_thumbnails-fluid li .entry-content :last-child{margin-bottom:0}
.wpb_teaser_grid .entry-content{margin:0;padding:0;width:100%}


.layout--text-with-image.version--dark .clearfix {
    margin-right: 0 !important;
}

		
	span.mvp-feat1-pop-head,
	span.mvp-feat1-list-but,
	span.mvp-widget-home-title {
		font-size: 1rem;
		}
ul.mvp-feat1-list-buts li.active span.mvp-feat1-list-but,span.mvp-widget-home-title,span.mvp-post-cat,span.mvp-feat1-pop-head{background:#4DB2EC}
span.mvp-feat1-pop-head,.mvp-feat1-pop-text:before,span.mvp-feat1-list-but,span.mvp-widget-home-title,.mvp-widget-feat2-side-more,span.mvp-post-cat,span.mvp-page-head,h1.mvp-author-top-head,.mvp-authors-name,#mvp-content-main h1,#mvp-content-main h2,#mvp-content-main h3,#mvp-content-main h4,#mvp-content-main h5,#mvp-content-main h6,.woocommerce .related h2,.woocommerce div.product .woocommerce-tabs .panel h2,.woocommerce div.product .product_title,.mvp-feat5-side-list .mvp-feat1-list-img:after{font-family:'Roboto',sans-serif}

.td-all-devices {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.td-all-devices img {
  display: block;
}
.snp-newtheme7 .snp-media__body{overflow:hidden}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_51 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}


	div.popup-all-partner {
		display: block;
	}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}

.logo { float: left; margin-bottom: 40px; border: 0px; }


.secondary-callout__headline {
  font-family: adineueproblack;
  color: #000; }

      .secondary-callout__headline[data-theme="light"] {
        color: #fff;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4); }

      .secondary-callout__headline[data-theme="dark"] {
        text-shadow: 0 1px 2px rgba(255, 255, 255, 0.4); }


    #template-home .cta-row-1.gotm-slider + .bg-grey .cta-row-2 {
        text-align: center;
    }


    .cta-row-1.gotm-slider {
        display: none;
    }


    #template-home .cta-row-1.gotm-slider + .bg-grey {
        margin-top: 0 !important;
    }
.carousel-fade .carousel-inner .item{-webkit-transition-property:opacity;transition-property:opacity}
.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{opacity:0}
.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}
.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.carousel-inner{position:relative;overflow:hidden;width:100%}
#responsive-menu-container #responsive-menu-search-box,#responsive-menu-container #responsive-menu-additional-content,#responsive-menu-container #responsive-menu-title{padding: 25px 5%}


.pzsp-content-container {
  display: none;
}
.leaderboard,.min-height-small{min-height:50px}
.leaderboard{margin-bottom:0;text-align:center}
.leaderboard-fullwrap{margin:15px 0;text-align:center;padding-top:20px;padding-bottom:20px}
.leaderboard-fullwrap .leaderboard{display:inline-block}
.container-ads__ad .leaderboard{text-align:center;display:inline-block}
footer .leaderboard-fullwrap{margin-bottom:0;padding-bottom:0}
footer .leaderboard-fullwrap .leaderboard{padding-bottom:0}
.rtecenter{text-align:center;}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
footer ul#menu-footer-main li.top-level a{padding:0;color:#909090}


.home-article h2 {
	margin: 0 0 10px 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	font-size: 24px;
}


.home-widgets .widget-wrapper {
	min-height: 575px;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

.clear { clear:both; }

br.clear { margin: 0px; padding: 0px; }
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}

.item-price {
	font-size: 20px;
	text-align:center;
	font-weight:bold;
	padding:5px 0;
	color:#404040 !important;
}

.item-price ins{
	font-size:14px;
	text-decoration:line-through;
	display:inline-block;
	margin-right:10px;
	font-weight:normal
}

.grid-list.list .item-details p,.grid-list.list .item-details .item-rating,.grid-list.list .item-details .item-price {
	text-align:left;
	padding-left:10px
}
.widget_eu_cookie_law_widget.widget.top{bottom:auto;top:1em}
.admin-bar .widget_eu_cookie_law_widget.widget.top{top:3em}
.share-after{margin:25px 0}
.share-before:after,.share-after:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.from-480,.from-s,.from-768,.from-m,.from-1024,.from-l,.from-1220,.from-xl,.from-xxl{display:none}
.no-responsive .from-768,.no-responsive .from-m,.no-responsive .from-1024,.no-responsive .from-l,.no-responsive .from-1220,.no-responsive .from-xl,.no-responsive .from-xxl{display:block}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
h2.page-title{font-size:19px;font-weight:normal;padding:0;margin:0 0 15px 0;}
body.front .page-title{display:none;}


.logo a {display: block; text-align: left; text-decoration: none;}

.logo img {max-width: 100%; height:auto;margin:-30px 25px 0 0;}

.logo span {color:#474137;font-family: "blanch_caps",arial,sans-serif; font-size:3em;}

.sticky .logo {position:absolute; top:0px; }

.sticky .logo img {width:40px;margin-right:10px; margin-top:-20px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.content-sep
{float:left; width:738px; height:1px; background:#d9d7d7; margin:-9px 0;}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}
.row{margin-left:-15px;margin-right:-15px}


	.body-main-out {
		margin-left: -30px;
		right: 15px
		}

		
	.body-main-out,
	.body-main-in {
		margin-left: 0;
		right: auto;
		}

.smart_header{padding:0 0 20px 10px}

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.nav--footer .link--child{text-decoration:none;color:#525252;}
.nav--footer .link--child:hover,.nav--footer .link--child:focus{text-decoration:underline;}

.img-responsive{display:block;max-width:100%;height:auto;}

.w-nav.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.level_2 {
	margin: 10px 0;
	}

			.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
				font-weight: bold;
				margin: 0 0 8px;
				background-color: transparent !important;
				color: inherit !important;
				}

				.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
					display: none !important;
					}
.w-text.font_main_menu,.w-nav .menu-item-language,.w-nav-item {font-family:Arial, Helvetica, sans-serif;font-weight:400;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.et_header_style_left .logo_container{width:auto!important}
.et_header_style_centered #main-header .logo_container{height:65px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:11.7px}

	.site-info .social-links,
	.site-info .copyright {
		float: none;
		width: 100%;
	}

	.site-info .social-links ul {
		text-align: center;
		float: none;
	}

	.site-info .social-links ul li {
		display: inline-block;
		float: none;
	}

	.site-info .copyright {
		padding-top: 20px;
		text-align: center;
	}



.site-info {
	padding: 30px 0px;
	background-color: #101010;
	font-size: 14px;
	line-height: 21px;
}

.site-info .social-links {
	width: 31.28%;
	float: right;
}

.site-info .copyright a {
	color: #888;
}

.site-info .copyright a:hover {
	color: #2b9b9b;
}
.row{margin-left:-15px;margin-right:-15px}


.row.no-gutters[class^="col-"],
.row.no-gutters[class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}


	.contact-links .row[class^="col-xs"],
	.contact-links .row[class*=" col-xs"] {
		margin-bottom: 10px;
	}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}

#ul_global{
    clear:both;
	overflow:hidden;
	margin:0 auto;
	width:1010px;
        height: 60px;
    line-height:normal;
}

#ul_global li{
    float:left;
}

#ul_global li, #ul_global li a,#ul_global li img{
    line-height:normal;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}


.widget .widget-title {
	font: 300 italic 20px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 0 10px;
}


.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
	color: #fff;
}



.item blockquote {
    border-left: none; 
    margin: 0;
}


.item blockquote img {
    margin-bottom: 10px;
}


.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

 #owl-demo .item{

    
    margin: 12px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}

#testimonial4 .carousel-inner .item{
    overflow: hidden;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}



img.site-logo {
	float: left;
	height: 60px;
}

.site-logo {
	margin: 10px 10px 10px 0;
}

 .logo-center .site-logo {
 float: none;
 margin: 0;
}

.logo-right .site-logo {
	float: right;
	margin: 10px 0 10px 10px;
}

 .logo-center .site-logo.retina_logo {
 display: none;
}
.hp-posts-date{margin:14px 0}
.text-slider{width:100%!important;text-align:right;padding-right:50px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:0;color:#3a458f!important;font-family:'Source Sans Pro',sans-serif;font-weight:300}
.hero__slide{height:37.5em;position:relative}
#campaign--2018 .hero--lg,#campaign--2018 .hero--lg a.hero__slide,.seasonal__christmas2018 .hero--lg,.seasonal__christmas2018 .hero--lg a.hero__slide{height:600px}
a.hero__slide{color:#fff;opacity:0;height:25em}
a.hero__slide:hover .hero__radial{background:rgba(0,0,0,.3);transition:background .1s ease-in-out}
a.hero__slide:hover span.hero__button{background:#fff;color:#0c3026;text-shadow:none}


.menu--responsive-content { visibility: hidden; }


.menu--responsive-open-left .menu--responsive-content, .menu--responsive-open-right .menu--responsive-content { visibility: visible; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

		.site-info .sep {
			display: none;
		}

	
	.theme_page
	{
		width: 750px;
	}

	
	.theme_page, .page_left, .page_right
	{
		width: 480px;
	}

	
	.theme_page, .page_left, .page_right, .sidebar_box
	{
		width: 300px;
	}


.theme_page p, .theme_page ul li{
	line-height: 150%;
}
.stat_no{font-family:helvetica neue,Helvetica,Arial,sans-serif;font-size:28px;letter-spacing:normal;text-transform:none;color:#42474c!important}


.testi-read-more {
	position: relative;
	text-align: center;
	margin-top: 62px;
}
.block-title{font-size:20px;line-height:110%;background-color:#FF0101;color:#FFFFFF;text-transform:uppercase;font-variant:normal;padding-right:5px;padding-left:10px;padding-top:5px;padding-bottom:7px;}
#block-btn58da6c05ca084 .block-title{margin-bottom:10px;}
#block-bhq58da6c2198af9 .block-title{margin-bottom:10px;}
#block-bjv58dd490f1275b .block-title{margin-bottom:10px;}
#block-bqk58dd4e8637ab3 .block-title{margin-bottom:10px;}
#block-b3k5900ad5810899 .block-title{margin-bottom:10px;}
#block-bep5aec82ed11831 .block-title{margin-bottom:10px;}
#block-b5q5aec82eecedb3 .block-title{margin-bottom:10px;}
.block-type-amp_event_content .block-title{background-color:rgba(255,255,255,0);padding-top:0px;padding-bottom:15px;color:#A51B20;text-transform:none;font-variant:normal;line-height:110%;font-size:24px;padding-left:0px;padding-right:0px;}
#block-bwz5aec8333f124d .block-title{margin-bottom:5px;}
.main-information .item-main-information{width:70%}
.main-information .item-main-information h2{padding-bottom:1em;font-size:1.5em;color:#6e6e6e;font-weight:600}
.main-information .item-main-information h3{padding-top:2em;padding-bottom:1em;font-size:1.5em;color:#6e6e6e;font-weight:600}
.main-information .item-main-information p{font-family:'PT Sans',Verdana,sans-serif;color:#a29aa0;line-height:1.9em;font-size:1.1em}
.main-information .item-main-information p strong{font-weight:800;color:#6e6e6e}
.main-information .item-main-information img{width:200px;height:200px;margin-left:20em;margin-top:1em;margin-bottom:2em}







#left_side {
	float: left;
	height: 537px;
	margin-left: 34px;
	position: relative;
	width: 301px;
}


p.site-description {
	margin-top: 0;
	margin-bottom: 12px;
	font-size: 1rem;
	line-height: 1rem;
}
.dinb{display:inline-block}
